{
	"events":{
		"00_kickoff":{
			"to":"MatchMenuSub/MatchMenuEnd",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"return":{
			"to":"Exhibition/ExhibiTeamSel",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"01_returnSelection":{
			"to":"Exhibition/ExhibiTeamSel",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"02_ballSelect":{
			"to":"MatchMenuSub/MatchMenuSubBallSelect",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"03_cameraSettings":{
			"to":"MatchMenuSub/MatchMenuSubCameraSettings",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"04_divisionsAnalyze":{
			"to":"MatchMenuSub/MatchMenuSubDivisionsAnalyze",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"05_gamePlan":{
			"to":"MatchMenuSub/MatchMenuSubGamePlan",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"06_generalSettings":{
			"to":"MatchMenuSub/MatchMenuSubGeneralSettings",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"07_myClubAnalyze":{
			"to":"MatchMenuSub/MatchMenuSubMyClubAnalyze",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"08_pdTacticalAnalyze":{
			"to":"MatchMenuSub/MatchMenuSubPdTacticalAnalyze",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"09_playerSelect":{
			"to":"MatchMenuSub/MatchMenuSubPlayerSelect",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"10_playerSelectOnline":{
			"to":"MatchMenuSub/MatchMenuSubPlayerSelectOnline",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"11_roleSelect":{
			"to":"MatchMenuSub/MatchMenuSubRoleSelect",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"12_stadiumSelect":{
			"to":"MatchMenuSub/MatchMenuSubStadiumSelect",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"13_sysyemMenu":{
			"to":"Option/SysSettings/Menu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"14_uniformSelect":{
			"to":"MatchMenuSub/MatchMenuSubUniformSelect",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"15_userList":{
			"to":"Online/UserList/UserList",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_DMM",
		"dialog":""
	}
}
